.obsah
{
  text-align: center;
  padding: 2px;
  background-color:#efefef;
  max-width:950px;
}
.left-obsah
{
  display: inline-block;
  max-width: 480px;
  max-height:15px;
  text-align: left;
  padding: 2px;
  background-color: #efefef;
  
  margin: 2px;
  vertical-align: top;
}
.right-obsah
{
  display: inline-block;
  max-width: 480px;
  max-height:15px;
  text-align: left;
  padding: 2px;
  background-color: #efefef;
 
  margin: 2px;
  vertical-align: top;
}
.left-text, .right-text
{
  font: 14px ;
	color: #333;
}
.twitter-folow-button

{
 a:hover :text-decoration:none;
color:red; 

}


@media screen and (max-width: 600px) 
{
  .left-div, .right-div
    {
       max-width: 100%;
    }
}